Bug 182881 - post uninstall script error: No theme index file in "/usr/share/icons/hicolor"
Summary: post uninstall script error: No theme index file in "/usr/share/icons/hicolor"
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-24 15:00 UTC by Phil Knirsch
Modified: 2015-03-05 01:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-27 13:39:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Phil Knirsch 2006-02-24 15:00:37 UTC
A bug has been found in the post uninstall script of this package during an automated install/removal test using yum on an empty changeroot.
Packageversion: system-config-soundcard-1.2.16-1.noarch
Proposed fix: PreReq: hicolor-icon-theme


Note You need to log in before you can comment on or make changes to this bug.